baseURL = 'https://example.org/'
languageCode = 'en-us'
title = 'gutes.team'
theme = 'hugo-book'
# Book configuration
disablePathToLower = true
enableGitInfo = true

[params]
  # (Optional, default light) Sets color theme: light, dark or auto.
  # Theme 'auto' switches between dark and light modes based on browser/os preferences
  BookTheme = 'auto'
  BookToC = false
  BookRepo = 'https://git.keks.cloud/gutes.team/webpage'
  BookSearch = false
